call update bckalley
call update bstreet
call update bckroofs
call update front
call update scrap
call update chemical
call update docks
call update warehous
call update park
call update rink
call update subway
call update subwayb
call update station
call update stationb
call update mansion
call update bsite
call update beers
call update pasta
